{
  "timestamp": 637482163962147728,
  "saveName": "Escape Velocity: 02-06 13:53",
  "saveHintImage": "Anomalies/DwarfGiantStation",
  "slotId": "QUICKSAVE_1612619596",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}